1. Nimm jetzt an unserem Ulefone Gemini - Gewinnspiel teil - Informationen zum Gemini findest Du hier!
  1. harrung, 07.04.2011 #1
    harrung

    harrung Threadstarter Neuer Benutzer

    Moin,

    ist es richtig, dass eine Synchronisation von Kalenderdaten über einen funambol nur mit 2.2 hinbekommt?

    Ich habe hier ein Galaxy 3 mit 2.1-update von 1&1 und einen funambol-Server.

    Das syncen von Kontakten geht wunderbar, nur eben keine Termine!

    Was zu tun?

    Update auf 2.2 über Kies nicht möglich, der meint "aktuellste Firmware ist drauf"!

    Kann jemand helfen?

    Vielen Dank!
    der Harrung
     
  2. Aldjinn, 07.04.2011 #2
    Aldjinn

    Aldjinn Android-Hilfe.de Mitglied

    Welche Version des Funambol Clients hast du?
     
  3. harrung, 07.04.2011 #3
    harrung

    harrung Threadstarter Neuer Benutzer

    Hallo,

    ich habe, wie empfohlen wurde, die Version 9.1 installiert!
     
  4. Aldjinn, 07.04.2011 #4
    Aldjinn

    Aldjinn Android-Hilfe.de Mitglied

  5. harrung, 08.04.2011 #5
    harrung

    harrung Threadstarter Neuer Benutzer

    Alles probiert.
    Bei Version 9.0.3 zeigt er mir ständig "Login ungültig"!

    Onwohl im Server ein Device ist... Ich habe das Gerät auch gelöscht und sich neu anmelden lassen. Er meldet das Gerät an, ich weise es dem User zu... und trotzdem kommt diese Meldung!
     
  6. Aldjinn, 08.04.2011 #6
    Aldjinn

    Aldjinn Android-Hilfe.de Mitglied

    Loggst du dich via http oder https vom Handy aus auf deinem Funambol Server ein? Oder kannst du dich über das Webfrontend auf deinem Funambol Server via Browser am PC einloggen?
     
  7. harrung, 08.04.2011 #7
    harrung

    harrung Threadstarter Neuer Benutzer

    Anmeldung des Clients über http. Ich kann mich auch übers Webfrontend einloggen über http. Das syncen der Daten passiert mit dem Thunderbird Plugin und klappt wunderbar. Mit meinem Symbian Handy klappt auch alles (Kontakte und Termine)
    Liegt es vielleicht wirklich nur an der Android Version? Ich habe leider kein 2.2 Handy zum checken.

    Ein Update über Odin lehnt mein Chef ab vonwegen Garantie und so...
     
  8. Keinbockwurst, 09.04.2011 #8
    Keinbockwurst

    Keinbockwurst Android-Guru

    Vielleicht einfach mal die FW XXJPM flashen, die ist 2.2, und es nochmal versuchen! =)
     
  9. harrung, 11.04.2011 #9
    harrung

    harrung Threadstarter Neuer Benutzer

    Ich würde ja gerne flashen, aber mein Chef fürchtet um die Garantie und es ist ein Firmenhandy... Ansonsten hätte ich das Teil schon längst geflasht.
     
  10. Aldjinn, 11.04.2011 #10
    Aldjinn

    Aldjinn Android-Hilfe.de Mitglied

    Das sollte alles aber auch mit 2.1 gehen.
     
  11. harrung, 11.04.2011 #11
    harrung

    harrung Threadstarter Neuer Benutzer

    Geht aber leider nicht... Ich hatte ihn schon so weit, dass ich zumindest die Kontakte synchronisieren konnte...nur jetzt lässt er mich nicht einmalmehr in den funambol-Server!
     
  12. Taron, 13.05.2011 #12
    Taron

    Taron Neuer Benutzer

    Seit wann das? im How-to Funambol Thread wurde mir vor kurzem noch lang und breit erklärt dass der Kalendersync nur mit Android 2.2 möglich ist.
     
  13. harrung, 17.05.2011 #13
    harrung

    harrung Threadstarter Neuer Benutzer

    OK.....

    Alles neu macht der Mai...

    Server neu aufgesetzt, User und Geräte laufen gut.

    Syncen von Kalender geht NUR mit meinem Symbian Handy (wohlgemerkt schon fast 7 Jahre alt!!!) Android gehen nur die Kontakte.

    Thunderbird + Lightning laufen auch...

    Also..warten auf Android 2.2